Subject: Re: Heading To South Dakota

From: Vince Kub <[email-masked]>
Date: Sun, 12 May 1996 23:33:45 -0500

Well, you could check out the Pathfinder reactor that was built near
Sioux Falls back when nuclear power was really, really new (they didn't
even have a proper containment building). It never did go online due to
some incident that was never made very clear (although I think it was
fueled). When they finally got around to properly decommissioning the
plant (only a few years ago) there was all sorts of interesting machinery
being taken apart there. 

  When you get out to the Black Hills you will be in serious hardrock
mining country. The Homestake mine (still the largest gold mine in
N.America, I think) based in Lead-Sturgis gives tours of certain parts of
their facility. There's a lot of other historical mining materials out
there - a good place to start would be the geological museum at the South
Dakota School of Mines and Technology in Rapid City. 

		- Vince 

On 10 May 1996, Edk4 wrote:

> I'm going to Sioux Falls, South Dakota, for a week,later this month.
> 
> I live in the Boston area, which is essentially bereft of decent hardware
> stores.
> Other than being the Citibank Credit Card Headquarters and the former
> 'Home Office' for David Letterman's - TOP 10 List, I know nothing about
> Sioux Falls, or that part of the country, for that matter.
> 
> If anyone knows of anything that might interest a machinist, in that
> particular part of the country or, say within 150 miles thereof, I'd be
> much obliged. I'll be going over to Mt. Rushmore, so anything along that
> path would be appreciated, also.
> 
> ------------------
> Ed Kingsley
> 
> 
> 
> 
> 
>